{
  "_id": "vgbdBsthomunculu",
  "_key": "!actors!vgbdBsthomunculu",
  "name": "Homunculus",
  "type": "npc",
  "img": "icons/svg/mystery-man.svg",
  "system": {
    "hd": 1,
    "hp": {
      "value": 1,
      "max": 1
    },
    "tl": 0.9,
    "armor": 0,
    "morale": 3,
    "zone": "midline",
    "size": "small",
    "beingType": "artificial",
    "speed": {
      "value": 10
    },
    "appearing": "1",
    "senses": {
      "darkvision": true,
      "echolocation": true
    },
    "movement": {
      "fly": true
    },
    "immunities": ["poison"],
    "weaknesses": [],
    "resistances": [],
    "actions": [
      {
        "name": "Actions",
        "description": "Bite [Melee Attack]: 1 (d3) and (1/Day) pass [Endure] or become Sickened (Cd6 Rounds, Unconscious until it takes damage).\nSpit Acid [Ranged Attack, Near]: 2 (d4) and Burning (Cd4)",
        "attackType": "special",
        "damage": "",
        "damageType": "",
        "range": "",
        "properties": []
      }
    ],
    "abilities": [
      {
        "name": "Abilities",
        "description": "Status Immunities: Charmed, Sickened\nFly Speed: 40'"
      }
    ],
    "loot": "",
    "gmNotes": "A tiny artificial creature, often created as a familiar or servant."
  },
  "reviewed": false
}
